/*--------------------------------------------------------------
# Topbar
--------------------------------------------------------------*/
.topbar-one {
    position: relative;
    z-index: 1;
    background-color: #163639;/* 033522 064023 19774c */
  }
  @media (max-width: 1200px) {
    .topbar-one {
      display: none;
    }
  }
  .topbar-one .container-fluid {
    max-width: 1830px;
  }
  .topbar-one__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    padding: 0 23px;
  }
  .topbar-one__info {
    display: flex;
    align-items: center;
    gap: 37px;
    margin-bottom: 0;
  }
  @media (max-width: 1199px) {
    .topbar-one__info {
      gap: 25px;
    }
  }
  .topbar-one__info__icon {
    font-size: 14px;
    color: var(--laboix-secondary, #434297);
    margin-right: 4px;
  }
  .topbar-one__info__item__location, .topbar-one__info__item__email {
    color: var(--laboix-text-gray, #97A5B7);
    font-size: 14px;
    font-weight: 500;
    line-height: 128.571%;
  }
  .topbar-one__info__item__email {
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
    transition: all 500ms ease;
  }
  .topbar-one__info__item__email:hover {
    background-size: 100% 1px;
  }
  .topbar-one__info__item__email:hover {
    color: var(--laboix-white, #fff);
  }
  .topbar-one__right {
    display: flex;
    align-items: center;
    padding-right: 63px;
  }
  .topbar-one__right__icon {
    font-size: 14px;
    color: var(--laboix-secondary, #42974f);
  }
  .clock-navbar {
    display: flex;
    justify-content: baseline;
    align-items: center;
    gap: 10px;
  }
  .topbar-one__text {
    color: var(--laboix-text-gray, #97A5B7);
    font-size: 14px;
    font-weight: 500;
    line-height: 128.571%;
    margin-bottom: 0;
  }
  .topbar-one__text span {
    color: currentColor;
  }
  .topbar-one__social {
    /* margin-left: 40px;
    background: var(--laboix-secondary, #42974f);
    padding: 12px 0px 12px 40px;
    position: relative; */
  }
  .topbar-one__social a {
    color: var(--laboix-white, #fff);
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    transition: all 0.5s ease-in-out;
  }
  .topbar-one__social a:hover {
    color: var(--laboix-base, #024e2a);
  }
  .topbar-one__social a + a {
    margin-left: 20px;
  }
  /* .topbar-one__social::before {
    content: "";
    background: var(--laboix-white, #fff);
    width: 9999999px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0%;
    z-index: 1;
    opacity: 0.2;
  }
  .topbar-one::after {
    content: "";
    background: var(--laboix-secondary, #42974f);
    width: 9999999px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 92%;
    z-index: -2;
  } */
  .topbar-one--two {
    padding: 12px 0px;
    background: var(--laboix-white, #fff);
  }
  @media (max-width: 1200px) {
    .topbar-one--two {
      display: block;
    }
  }
  @media (max-width: 991px) {
    .topbar-one--two {
      display: none;
    }
  }
  .topbar-one--two::after {
    display: none;
  }
  .topbar-one--two .topbar-one__right {
    padding-right: 0;
  }
  .topbar-one--two .topbar-one__info__item__location, .topbar-one--two .topbar-one__info__item__email {
    color: #868686;
  }
  .topbar-one--two .topbar-one__info__item__email {
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
    transition: all 500ms ease;
  }
  .topbar-one--two .topbar-one__info__item__email:hover {
    background-size: 100% 1px;
  }
  .topbar-one--two .topbar-one__info__item__email:hover {
    color: var(--laboix-base, #024e2a);
  }
  .topbar-one--two .topbar-one__text {
    color: #868686;
  }


  .main-header__nav {
    margin-right: 0;
  }
  @media (max-width: 1500px) {
    .main-header__nav {
        margin-left: 0;
    }
  }
.topbar-uno {
    background: #42974f;
    position: absolute;
    right: 0;
    height: 255px;
    width: 287px;
    display: flex;
    flex-direction: column;
}
.topbar-uno__div {
    margin-top: 111px;
    margin-left: -73px;
}
.topbar-one__social {
    /* padding: 3px 0 0 0; */
}
.main-header__right__llamar {
    display: flex;
    align-items: center;
    /* background-color: var(--laboix-secondary, #42974f); */
    gap: 10px;
    /* padding: 12px 0px 12px 40px;
    margin-top: 108px; */
}

.main-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* Divisiones */
/* .fila1 {
    border-bottom: 1px solid white;
} */
/* .fila2 {
    border-top: 1px solid white;
} */

.topbar-one {
    /* display: flex;
    align-items: center;
    display: flex;
    justify-content: space-between; */
}

.main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

  /* Bloques de la derecha */
  .main-header__right, .recuadro-derecho {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  .recuadro-derecho {
    color: white;
    padding: 10px;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 267px; 
    background: #0EBD66;/* 42974f */
  }
  
  /* División de filas dentro del recuadro derecho */
  .recuadro-derecho .fila1, .recuadro-derecho .fila2 {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid white; /* Línea divisoria entre filas */
  }
  
  /* Eliminar margen entre topbar-one y main-header */
  .topbar-one, .main-header {
    margin-bottom: 0;
  }
  
  /* Alineación correcta */
  .main-header__inner {
    display: flex;
    /* align-items: stretch; */ /* Para que ambos bloques crezcan igual */
    height: 75px;
    width: 91%;
  }
  
  /* Ancho máximo */
  .container-fluid {
    max-width: 1830px;
    position: relative;
  }
  
  /* General styling for the recuadros */
.recuadro-derecho {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 0; /* Asegúrate de que no haya margen que los desplace */
}

/* Alineación horizontal de las filas */
.fila1, .fila2 {
    position: absolute; /* Permite que ambos recuadros se posicionen en la misma línea */
    right: 0;
    top: 0;
}

/* Ajuste para la segunda fila */
.fila2 {
    /* top: 60px; */ /* Ajusta este valor dependiendo de cuánto espacio necesitas entre ambas filas */
    height: 75px;
}
.main-header__right::after {
    content: "";
    width: 9999999px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 94%;
    z-index: -1;
}
.main-menu .main-menu__list > li + li {
  margin-left: 0;
}
@media (min-width: 1200px) {
  .main-menu .main-menu__list, .main-menu .main-menu__list ul {
      gap: 1em;
  }
}


.contenido_footer {
  margin-right: 50px;
}
.footer-widget__links {
  margin-top: -23px;
}
/* .footer-widget__links li  {
  color:#fff; 
}*/
.main-footer__inner {
  background-color: #207557;
}
.footer-widget__time, .main-footer__bottom {
  background: #195a43;
}
.footer-widget__horario {
  margin: 0 -50px 0 0;
}
.footer-widget--info {
  margin-top: -21px;
}
.footer-widget--link {
  margin-left: 21px;
}


.main-slider-one__item, .main-slider-one__bg::after {
  background-color: #1a3533;
}

/* Index */
.service-card__icon {
  opacity: 0.8;
}

/* Contacto */
.contact-map .google-map__contact__location {
  right: 26.3%;
  top: -5%;
}
.contact-map .google-map iframe {
  height: revert-layer;
}
.contact-map .google-map__contact__pin {
  top: 28%;
  right: 47.5%;
}

/* Footer */
/* .footer-widget__info__item__text {
  color: #e1e1e1;
} */

.footer-widget__links li a:hover {
  color: #ffffff;
}

.altura {
    background-color: #ffffff87;
    padding: 16px 20px;
    border-radius: 21px;
    color: black;
}



.bannerWEB {
    position: relative;
    background-image: url('./../images/BannerDefaultWEB.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px; /* Ajusta la altura según el diseño */
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-title {
    position: absolute;
    color: white; /* Cambia el color del texto si es necesario para que sea legible */
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); /* Sombra para mejor legibilidad */
}
.sec-title__title {
    color: white;
}

.GreenTitle {
  color: #024e2a;
}

.about-two__thumb::after {
    animation: topAni 2s ease-in-out infinite;
}

/* Capacitación */
.colcapacmobileyt {
  display: block;
  overflow: hidden;
  width: 32.4%;
  margin-right: 0.7%;
}

.seccion_link {
  flex: 0 0 auto;
  width: 27%;
}
.seccion_textolinkeado {
  flex: 0 0 auto;
  width: 73%;
}

.anchoX3 {
  margin-right: 3rem;
  margin-left: 3rem;
}